uuid: 87f8934f-9735-456e-a162-5405735d790a
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_marketplace_description
field_name: field_marketplace_description
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
